CVE-2016-0414

HIGH

Description

Unspecified vulnerability in Oracle Sun Solaris 11 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to Solaris Kernel Zones, a different vulnerability than CVE-2016-0418.

References

http://www.oracle.com/technetwork/topics/security/cpujan2016-2367955.html

http://www.securitytracker.com/id/1034735

Details

Source: MITRE

Published: 2016-01-21

Updated: 2016-12-07

Risk Information

CVSS v2.0

Base Score: 7.2

Vector: AV:L/AC:L/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 3.9

Severity: HIGH